<?php

namespace App\Filament\Resources\SmsSettings\Pages;

use App\Filament\Resources\SmsSettings\SmsSettingResource;
use Filament\Resources\Pages\CreateRecord;

class CreateSmsSetting extends CreateRecord
{
    protected static string $resource = SmsSettingResource::class;

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
